 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('images/DSC02125.jpeg');
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
  background-repeat: no-repeat, no-repeat;
}

.u-section-1 .u-sheet-1 {
  min-height: 635px;
}

.u-section-1 .u-text-1 {
  font-size: 3.4375rem;
  font-weight: 700;
  font-family: Cairo-ExtraBold;
  margin: 197px 57px 0;
}

.u-section-1 .u-text-2 {
  font-family: Tajawal-Medium;
  font-size: 1.0625rem;
  margin: 36px 80px 0;
}

.u-section-1 .u-btn-1 {
  font-family: Tajawal-Medium;
  --radius: 30px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  font-size: 1.125rem;
  background-image: none;
  --hover-color-var: #e05430;
  --border-hover-color-var: #e05430;
  margin: 34px auto 60px;
  padding: 9px 17px 11px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 633px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 185px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 72px;
    margin-left: 14px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 36px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 539px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 130px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 404px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 254px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.1484375rem;
    margin-top: 110px;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-2 {
  background-image: none;
  --color-var: #ffffff;
}

.u-section-2 .u-sheet-1 {
  min-height: 234px;
}

.u-section-2 .u-text-1 {
  font-family: Cairo-ExtraBold;
  font-size: 2.8125rem;
  width: 680px;
  margin: 45px auto 0;
}

.u-section-2 .u-text-2 {
  font-family: Tajawal-Medium;
  font-size: 1.125rem;
  margin: 28px 75px 25px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 227px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 28px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 63px;
    margin-right: 63px;
    margin-bottom: 36px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 262px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 43px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-text-2 {
    margin: 20px 0 35px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 305px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 192px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-3 {
  background-image: none;
  --color-var: #ffffff;
}

.u-section-3 .u-sheet-1 {
  min-height: 331px;
}

.u-section-3 .u-list-1 {
  margin: 0;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  --gap: 10px;
  min-height: 331px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-icon-1 {
  height: 64px;
  width: 64px;
  background-image: none;
  --color-var: #e05430;
  margin: 0 auto;
  padding: 10px;
}

.u-section-3 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  font-family: Tajawal-ExtraBold;
  margin: 20px 8px 0;
}

.u-section-3 .u-text-2 {
  font-family: Tajawal-Medium;
  margin: 20px 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-icon-2 {
  height: 64px;
  width: 64px;
  background-image: none;
  --color-var: #e05430;
  margin: 0 auto;
  padding: 10px;
}

.u-section-3 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 700;
  font-family: Tajawal-ExtraBold;
  margin: 20px 8px 0;
}

.u-section-3 .u-text-4 {
  font-family: Tajawal-Medium;
  margin: 20px 0 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-icon-3 {
  height: 64px;
  width: 64px;
  background-image: none;
  --color-var: #e05430;
  margin: 0 auto;
  padding: 10px;
}

.u-section-3 .u-text-5 {
  font-size: 1.5rem;
  font-weight: 700;
  font-family: Tajawal-ExtraBold;
  margin: 20px 8px 0;
}

.u-section-3 .u-text-6 {
  font-family: Tajawal-Medium;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 332px;
  }

  .u-section-3 .u-list-1 {
    height: auto;
    margin-top: 1px;
    margin-bottom: 1px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 627px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    --gap: 0px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-list-1 {
    margin-top: 128px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 855px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-4 {
  background-image: none;
  --color-var: #e05430;
}

.u-section-4 .u-sheet-1 {
  min-height: 571px;
}

.u-section-4 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 0px;
  font-style: normal;
  font-family: Cairo-ExtraBold;
  font-size: 2.8125rem;
  margin: 44px 82px 0;
}

.u-section-4 .u-text-2 {
  font-family: Tajawal-Medium;
  font-size: 1rem;
  margin: 12px 95px 0;
}

.u-section-4 .u-list-1 {
  width: 976px;
  margin: 31px auto 60px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 18px));
  min-height: 301px;
  --gap: 27px;
  grid-auto-columns: calc(33.3333% - 18px);
}

.u-section-4 .u-list-item-1 {
  filter: none;
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px 20px 5px;
}

.u-section-4 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 19px auto 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.375rem;
  font-weight: 700;
  font-family: Tajawal-ExtraBold;
  margin: 17px 0 0;
}

.u-section-4 .u-text-4 {
  margin-top: 17px;
  margin-bottom: 0;
  font-size: 1rem;
  margin-left: 0;
  font-family: Tajawal-Medium;
}

.u-section-4 .u-list-item-2 {
  filter: none;
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px 20px 5px;
}

.u-section-4 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 19px auto 0;
}

.u-section-4 .u-text-5 {
  font-size: 1.375rem;
  font-weight: 700;
  font-family: Tajawal-ExtraBold;
  margin: 17px 0 0;
}

.u-section-4 .u-text-6 {
  margin-top: 17px;
  margin-bottom: 0;
  font-size: 1rem;
  margin-left: 0;
  font-family: Tajawal-Medium;
}

.u-section-4 .u-list-item-3 {
  filter: none;
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 20px 20px 5px;
}

.u-section-4 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 19px auto 0;
}

.u-section-4 .u-text-7 {
  font-size: 1.375rem;
  font-weight: 700;
  font-family: Tajawal-ExtraBold;
  margin: 17px 0 0;
}

.u-section-4 .u-text-8 {
  margin-top: 17px;
  margin-bottom: 0;
  font-size: 1rem;
  margin-left: 0;
  font-family: Tajawal-Medium;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 55px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-list-1 {
    width: 940px;
    margin-bottom: 39px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 4.66667px));
    min-height: 290px;
    --gap: 7px;
    grid-auto-columns: calc(33.3333% - 4.66667px);
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 19px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 19px;
    margin-right: 0;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 19px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-top: 19px;
    margin-right: 0;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-top: 19px;
  }

  .u-section-4 .u-text-8 {
    width: auto;
    margin-top: 19px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 931px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 37px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-4 .u-list-1 {
    width: 699px;
    margin-top: 50px;
    margin-bottom: 37px;
    margin-left: 0;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 3.5px));
    min-height: 666px;
    grid-gap: 27px;
    grid-auto-columns: calc(50% - 3.5px);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-list-1 {
    width: 540px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 605px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1276px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 919px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 1px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 1px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 19px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 1px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 1035px;
}

.u-section-5 .u-text-1 {
  font-size: 2.8125rem;
  font-family: Cairo-ExtraBold;
  width: 831px;
  margin: 45px auto 0;
}

.u-section-5 .u-text-2 {
  font-family: Tajawal-Medium;
  width: 831px;
  margin: 9px auto 0;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 21px;
  margin-bottom: 55px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 280px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-3 {
  font-family: Cairo-ExtraBold;
  font-size: 1.5625rem;
  margin: 21px 0 0;
}

.u-section-5 .u-text-4 {
  font-size: 1rem;
  font-family: Tajawal-Medium;
  margin: 21px 0 0;
}

.u-section-5 .u-image-1 {
  min-height: 280px;
  background-position: 50% 50%, 50% 50%;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url("images/DSC02122.jpeg");
  background-size: cover, cover;
  background-repeat: no-repeat, no-repeat;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 280px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-text-5 {
  font-family: Cairo-ExtraBold;
  font-size: 1.5625rem;
  margin: 21px 0 0;
}

.u-section-5 .u-text-6 {
  font-size: 1rem;
  font-family: Tajawal-Medium;
  margin: 47px 0 0;
}

.u-section-5 .u-image-2 {
  min-height: 282px;
  background-position: 50% 50%, 50% 50%;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url("images/DSC02114.jpeg");
  background-size: cover, cover;
  background-repeat: no-repeat, no-repeat;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-layout-cell-5 {
  min-height: 282px;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px;
}

.u-section-5 .u-text-7 {
  font-family: Cairo-ExtraBold;
  font-size: 1.5625rem;
  margin: 30px auto 0;
}

.u-section-5 .u-text-8 {
  font-size: 1rem;
  font-family: Tajawal-Medium;
  margin: 36px 0 0;
}

.u-section-5 .u-image-3 {
  min-height: 282px;
  background-position: 50% 50%, 50% 50%;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url("images/DSC02116.jpeg");
  background-size: cover, cover;
  background-repeat: no-repeat, no-repeat;
}

.u-section-5 .u-container-layout-6 {
  padding: 30px;
}

.u-section-5 .u-layout-cell-7 {
  min-height: 267px;
}

.u-section-5 .u-container-layout-7 {
  padding: 30px;
}

.u-section-5 .u-text-9 {
  font-family: Cairo-ExtraBold;
  font-size: 1.5625rem;
  margin: 28px 0 0;
}

.u-section-5 .u-text-10 {
  font-size: 1rem;
  font-family: Tajawal-Medium;
  margin: 31px 0 0;
}

.u-section-5 .u-image-4 {
  min-height: 267px;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url("images/DSC02115.jpeg");
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-5 .u-container-layout-8 {
  padding: 30px;
}

.u-section-5 .u-layout-cell-9 {
  min-height: 267px;
}

.u-section-5 .u-container-layout-9 {
  padding: 30px;
}

.u-section-5 .u-text-11 {
  font-family: Cairo-ExtraBold;
  font-size: 1.5625rem;
  margin: 36px 0 0;
}

.u-section-5 .u-text-12 {
  font-size: 1rem;
  font-family: Tajawal-Medium;
  margin: 31px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 972px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 56px;
  }

  .u-section-5 .u-layout-cell-1 {
    background-position: 0% 0%;
    min-height: 231px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.375rem;
  }

  .u-section-5 .u-image-1 {
    min-height: 231px;
  }

  .u-section-5 .u-layout-cell-3 {
    background-position: 0% 0%;
    min-height: 260px;
  }

  .u-section-5 .u-text-6 {
    width: auto;
    margin-top: 26px;
  }

  .u-section-5 .u-image-2 {
    min-height: 233px;
  }

  .u-section-5 .u-layout-cell-5 {
    background-position: 0% 0%;
    min-height: 255px;
  }

  .u-section-5 .u-text-8 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-5 .u-image-3 {
    min-height: 233px;
  }

  .u-section-5 .u-layout-cell-7 {
    min-height: 251px;
  }

  .u-section-5 .u-text-10 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-5 .u-image-4 {
    min-height: 220px;
  }

  .u-section-5 .u-layout-cell-9 {
    min-height: 250px;
  }

  .u-section-5 .u-text-11 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-5 .u-text-12 {
    width: auto;
    margin-top: 28px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 697px;
  }

  .u-section-5 .u-text-1 {
    width: 720px;
  }

  .u-section-5 .u-text-2 {
    width: 720px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-image-1 {
    min-height: 177px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-5 .u-image-2 {
    min-height: 178px;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-5 .u-image-3 {
    min-height: 178px;
  }

  .u-section-5 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-5 .u-image-4 {
    min-height: 169px;
  }

  .u-section-5 .u-layout-cell-9 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2417px;
  }

  .u-section-5 .u-text-1 {
    width: 540px;
  }

  .u-section-5 .u-text-2 {
    width: 540px;
  }

  .u-section-5 .u-image-1 {
    min-height: 398px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    min-height: 401px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    min-height: 401px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-4 {
    min-height: 380px;
  }

  .u-section-5 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2190px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
    width: 340px;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 20px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 0;
  }

  .u-section-5 .u-image-1 {
    min-height: 251px;
  }

  .u-section-5 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-image-2 {
    min-height: 252px;
  }

  .u-section-5 .u-text-7 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-image-3 {
    min-height: 252px;
  }

  .u-section-5 .u-text-9 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-image-4 {
    min-height: 239px;
  }

  .u-section-5 .u-text-11 {
    font-size: 1.5rem;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 571px;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1070px;
  margin: 62px auto 60px 24px;
}

.u-section-6 .u-image-1 {
  min-height: 447px;
  --top-left-radius: 60px;
  --bottom-left-radius: 60px;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url("images/DSC02134.jpeg");
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 447px;
  --top-right-radius: 60px;
  --bottom-right-radius: 60px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 10px 15px 6px;
}

.u-section-6 .u-text-1 {
  font-family: Cairo-ExtraBold;
  font-size: 2.625rem;
  margin: 48px 9px 0 13px;
}

.u-section-6 .u-text-2 {
  font-family: Tajawal-Medium;
  font-size: 1.125rem;
  margin: 24px 9px 0 13px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 510px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 940px;
    margin-top: 57px;
    margin-left: 0;
  }

  .u-section-6 .u-image-1 {
    --radius: 60px;
    min-height: 393px;
  }

  .u-section-6 .u-layout-cell-2 {
    --radius: 60px;
    min-height: 393px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 433px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 720px;
    margin-top: 7px;
    margin-right: 0;
    margin-bottom: 43px;
  }

  .u-section-6 .u-image-1 {
    --radius: 0px;
    min-height: 301px;
    --top-right-radius: 0px;
    --bottom-right-radius: 0px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 382px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.4375rem;
    width: auto;
    margin-top: 21px;
    margin-right: 16px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 21px;
    margin-right: 16px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 710px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-6 .u-image-1 {
    min-height: 452px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 633px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 1px;
    margin-bottom: 0;
  }

  .u-section-6 .u-image-1 {
    --bottom-left-radius: 0px;
    min-height: 285px;
    --top-right-radius: 60px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 308px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.4375rem;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 568px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 27px;
  margin-bottom: 27px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 514px;
}

.u-section-7 .u-container-layout-1 {
  padding: 20px 0;
}

.u-section-7 .u-text-1 {
  font-size: 2.5rem;
  font-weight: 700;
  font-family: Cairo-ExtraBold;
  margin: 0 20px 0 60px;
}

.u-section-7 .u-text-2 {
  font-size: 1rem;
  font-family: Tajawal-Medium;
  margin: 20px 20px 0 60px;
}

.u-section-7 .u-map-1 {
  height: 345px;
  width: 530px;
  margin: 27px auto 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 514px;
}

.u-section-7 .u-container-layout-2 {
  padding: 20px 20px 0;
}

.u-section-7 .u-form-1 {
  height: 313px;
  width: 530px;
  margin: 1px 0 0;
}

.u-section-7 .u-input-1 {
  font-family: Tajawal-Medium;
}

.u-section-7 .u-input-2 {
  font-family: Tajawal-Medium;
}

.u-section-7 .u-input-3 {
  font-family: Tajawal-Medium;
}

.u-section-7 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  --radius: 10px;
  font-weight: 700;
  font-family: Tajawal-Medium;
  --hover-color-var: #e05430;
  --border-color-var: #e05430;
  --text-color-var: #e05430;
  --text-active-color-var: #e05430;
  --active-color-var: #e05430;
}

.u-section-7 .u-text-3 {
  font-family: Tajawal-Medium;
  font-weight: 700;
  margin: 12px 20px 0 277px;
}

.u-section-7 .u-icon-1 {
  font-size: 1.875em;
  --text-color-var: #d02b31;
  color: rgb(224, 84, 48) !important;
  padding: 10px;
}

.u-section-7 .u-text-4 {
  font-family: Tajawal-Medium;
  font-weight: 700;
  margin: 10px 20px 0 357px;
}

.u-section-7 .u-icon-2 {
  font-size: 1.875em;
  --text-color-var: #d02b31;
  color: rgb(224, 84, 48) !important;
  padding: 10px;
}

.u-section-7 .u-text-5 {
  font-family: Tajawal-Medium;
  font-weight: 700;
  margin: 0 20px 0 215px;
}

.u-section-7 .u-icon-3 {
  font-size: 1.875em;
  --text-color-var: #d02b31;
  color: rgb(224, 84, 48) !important;
  padding: 10px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 578px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 10px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 541px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    position: relative;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-map-1 {
    height: 358px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 541px;
  }

  .u-section-7 .u-form-1 {
    width: 430px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-top: 20px;
    margin-right: 0;
    margin-left: 270px;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-top: 12px;
    margin-right: 0;
    margin-left: 280px;
  }

  .u-section-7 .u-text-5 {
    width: auto;
    margin-top: 12px;
    margin-right: 12px;
    margin-left: 207px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 585px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 548px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-bottom: 9px;
  }

  .u-section-7 .u-map-1 {
    height: 376px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 548px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-text-3 {
    margin-top: 17px;
    margin-right: 2px;
    margin-left: 202px;
  }

  .u-section-7 .u-icon-1 {
    --text-color-var: #e05430;
  }

  .u-section-7 .u-text-4 {
    margin-top: 20px;
    margin-right: 2px;
    margin-left: 212px;
  }

  .u-section-7 .u-icon-2 {
    --text-color-var: #e05430;
  }

  .u-section-7 .u-text-5 {
    margin-top: 27px;
    margin-right: 0;
    margin-left: 140px;
  }

  .u-section-7 .u-icon-3 {
    --text-color-var: #e05430;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 234px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-text-1 {
    position: relative;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 536px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 20px;
    margin-right: 10px;
    margin-left: 185px;
  }

  .u-section-7 .u-text-4 {
    margin-top: 15px;
    margin-right: 8px;
    margin-left: 183px;
  }

  .u-section-7 .u-text-5 {
    margin-top: 15px;
    margin-right: 15px;
    margin-left: 107px;
  }
}@font-face {
  font-family: 'Tajawal-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Tajawal-Medium.ttf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'Cairo-ExtraBold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Cairo-ExtraBold.ttf);
}@font-face {
  font-family: 'Tajawal-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Tajawal-Medium.ttf);
}@font-face {
  font-family: 'Tajawal-ExtraBold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Tajawal-ExtraBold.ttf);
}